<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="25dp"
    android:viewportWidth="25"
    android:viewportHeight="25">
  <path
      android:pathData="M3,0L22,0A3,3 0,0 1,25 3L25,22A3,3 0,0 1,22 25L3,25A3,3 0,0 1,0 22L0,3A3,3 0,0 1,3 0z"
      android:strokeWidth="1"
      android:fillColor="#fff"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M3,0.5L22,0.5A2.5,2.5 0,0 1,24.5 3L24.5,22A2.5,2.5 0,0 1,22 24.5L3,24.5A2.5,2.5 0,0 1,0.5 22L0.5,3A2.5,2.5 0,0 1,3 0.5z"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#c9e0fb"/>
  <path
      android:pathData="M18.465,8.898l-8.2,8.2L6.535,13.372"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#2c2c2c"
      android:strokeLineCap="round"/>
</vector>
